### Method

# Handy Keypad get_start_action

since: 1.0

#### Declaration [src]

    GtkWidget*
    hdy_keypad_get_start_action (
      HdyKeypad* self
    )

#### Description [src]

Gets the widget for the lower left corner (or right, in RTL locales).

Available since: 1.0

Gets property | `Handy.Keypad:start-action`

#### Return value

Type: `GtkWidget`

The start action widget.

The returned data is owned by the instance.
The return value can be `NULL`.